### Property

# Adw AboutWindow:application-name

since: 1.2

#### Declaration

    property application-name: utf8 [ read, write ]

#### Description [src]

The name of the application.

The name is displayed at the top of the main page.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_application_name()`
Setter method | `adw_about_window_set_application_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no